Enable the ArticlePlaceholder for Northern Sami (sewiki)
Closed, ResolvedPublic

Description

I've just been approached by @jhsoby-WMNO, telling me that we might be to enable the ArticlePlaceholder on https://se.wikipedia.org/.

@jhsoby-WMNO will ask the (very small) community for consensus soon.

I already checked the traffic levels and this is well below our biggest wikis (which are non-problematic as well), so there's no reason not to enable this!

hoo created this task.Oct 28 2017, 8:02 PM
Restricted Application added subscribers: jhsoby, Aklapper. · View Herald TranscriptOct 28 2017, 8:02 PM
Zoranzoki21 claimed this task.
Zoranzoki21 moved this task from incoming to needs discussion or investigation on the Wikidata board.
Zoranzoki21 moved this task from Incoming to Doing on the ArticlePlaceholder board.
Zoranzoki21 added a project: User-Zoranzoki21.
Zoranzoki21 moved this task from Backlog to Working on on the User-Zoranzoki21 board.

Change 387077 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable the ArticlePlaceholder for Northern Sami (sewiki)

https://gerrit.wikimedia.org/r/387077

Zoranzoki21 moved this task from Doing to Review on the ArticlePlaceholder board.Oct 29 2017, 10:15 AM
Zoranzoki21 moved this task from Working on to Waiting for deploy on the User-Zoranzoki21 board.

Hi @hoo. Which is status of rfc?

Sorry, @Zoranzoki21, I didn't get around to that yet. Will do it now.

Nemo_bis added a subscriber: Nemo_bis.

Sorry, @Zoranzoki21, I didn't get around to that yet. Will do it now.

Ok

The thread about this in sewiki's village pump has been up for more than a week now without any objections (or any comments at all …), so I think this is good to go.

Thank you!
Good to go from my side if @hoo doesn't have any objections.

Can any add in Deployments list ideal time for this?

@Zoranzoki21 AFAIK, you should sign up at a time that is convenient for you on https://wikitech.wikimedia.org/wiki/Deployments , then be available in #wikimedia-operations on IRC at that time to make sure stuff works. The nice people there will guide you through the process if you haven't done it before. (If no times are good for you, I could do it for you, but it's good if you try yourself.)

Zoranzoki21 added a comment.EditedNov 25 2017, 10:27 PM

@Zoranzoki21 AFAIK, you should sign up at a time that is convenient for you on https://wikitech.wikimedia.org/wiki/Deployments , then be available in #wikimedia-operations on IRC at that time to make sure stuff works. The nice people there will guide you through the process if you haven't done it before. (If no times are good for you, I could do it for you, but it's good if you try yourself.)

Added for first swat in Monday 27th.

Change 387077 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable the ArticlePlaceholder for sewiki

https://gerrit.wikimedia.org/r/387077

Zoranzoki21 closed this task as Resolved.Nov 27 2017, 7:05 PM
Zoranzoki21 moved this task from Review to Done on the ArticlePlaceholder board.

Finally, I can close this task as resolved.

Mentioned in SAL (#wikimedia-operations) [2017-11-27T19:11:59Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: T179241 (duration: 00m 45s)

This is deployed now, but someone will need to create https://se.wikipedia.org/wiki/Málle:AboutTopic for this to work properly.

Thanks for the reminder, @Catrope, that's done and it's working perfectly! https://se.wikipedia.org/wiki/Erenoam%C3%A1%C5%A1:AboutTopic/Q42

(And thanks for setting it up, @Zoranzoki21!)

Current status for future comparison: 7 matches for AboutTopic, 0 of which are Special:AboutTopic https://archive.fo/fcX97

jhsoby-WMNO moved this task from Incoming to Done on the WMNO-Northern-Sami board.